Tilaajille

Alkaako ko­ro­na­vilk­ku oi­keas­ti vilk­kua, jos olen ollut lähellä tar­tun­nan saa­nut­ta? THL:n tie­don­hal­lin­ta­joh­ta­ja: Sieltä tulee sa­man­lai­nen il­moi­tus kuin vaikka teks­ti­vies­tis­tä

Tartuntojen jäljittämisessä auttavaa sovellusta ei voi ladata yli viisi vuotta vanhoihin iPhonen malleihin, eikä yli neljä vuotta vanhoihin Android-käyttöjärjestelmiin.

Koronavilkku-sovellus vie puhelimessa vain parin valokuvan verran muistitilaa.
Koronavilkku-sovellus vie puhelimessa vain parin valokuvan verran muistitilaa.
Kuva: Pekka Peura
Koronavilkku-sovellusta ei pysty lataamaan kaikkiin puhelimiin. Millaisen puhelimen sovellus vaatii, THL:n tiedonhallintajohtaja Aleksi Yrttiaho?

– Käyttöjärjestelmänä pitää olla Android 6.0 eli uudempi, mikä tarkoittaa Samsungin, Huawein, Sonyn, Nokian ja Motorolan puhelimia, jotka on julkaistu 2016 tai sen jälkeen. Pois lukien Huawein kaikkein uusimmat mallit, jotka on julkaistu 2019 toukokuun jälkeen, iPhonen puhelimien osalta 6s tai uudempi.

Helsingin Sanomien uutisen mukaan (2.9.) THL tekee yhteistyötä Huawein kanssa, jotta sovellus saataisiin myös Huawein Appgallery-sovelluskauppaan. Milloin tämä toteutuu, onko kysymys päivistä, viikoista vai kuukausista?

– Kyllä siinä viikoista vähintään puhutaan. Tämä koskee Huawein 2019 toukokuun jälkeen julkaistuja malleja. Sitä vanhemmissa malleissa voi olla Google Play -sovelluskauppa, jonka kautta Koronavilkun voi ladata. Jos Google Play -kauppaa ei ole Huawei puhelimessa, pitää malttaa, että pystymme ratkaisemaan tämän asian ja tekemään sovelluksesta yhteensopivan myös Huawein vastaavan toteutuksen kanssa.